Bug 819231 - [abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5269715d306b017b69c2c4b3cb8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 15:50 EDT by Patrick Kasper
Modified: 2012-08-07 13:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.34 KB, text/plain)
2012-05-05 15:50 EDT, Patrick Kasper
no flags Details
File: maps (45.80 KB, text/plain)
2012-05-05 15:50 EDT, Patrick Kasper
no flags Details

  None (edit)
Description Patrick Kasper 2012-05-05 15:50:10 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        pfffffffff
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-6.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun Apr 29 23:20:43 2012
uid:            500
username:       patrick

backtrace:      Text file, 68953 bytes
maps:           Text file, 46901 bytes

build_ids:
:7184f18d0f13631a5aa3c4ac5f5943229f2e21d2
:64303f846356e78f4b229ee9931765071c34d926
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:0816d764c17615e50109ec48880953a476774b31
:917653a3828b355c27b94f6faa112d5450964c0b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:43d6e19d8414e4394ab5a2024a0f627d70561040
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:bdc5c8a01cc07ca46b7162c2bc3452212f47e3c4
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:44d125c082d38ca84874ff8ecb5ce2ffb98c639a
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:d2d76afc63364309c688c5ec07e795a7e65bc554
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:780c1693f219a20add911e406ba89f8788e76334
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:15674250796792b06e07c9537bd7bef98b87106d
:37db665a78f0d9a4df5039b5cd3b6b5173da5dde
:6f87ea21308989c674f40d270f35514bbed96401
:16913a8d73a26a1cad63d127f77e7eb7c27928f5
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:34bbcf976f114034bfbaf0b19c8d6b86549e4eb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:67a204ba009aa43d1240acb620f473ef083c80f6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d3b5d00243e52fbb02540b7573cb986fe5b0b17a
:5452b8339369abd537e1afdfb9b325448853bd65
:64b179f00cdb231429678a327048cf465a272b6f
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:2dc4e4ea515eca25191148452fac07de08443eb8
:45fdce0d489ce8110d3c7c52efdb80d8606365e6
:6aed6e86cb4e7a00dfd3e9bf2b81a2a790fab870
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:40592c8b45a853ba154e7a0d2f3df88737c61cab
:67e747c4546b4eaa1ef1b54bed74557bb889cf38
:c4004a864dacc61d4596f9868a62f365782c2484
:82a635558d592248aac5c79e39b23409c9906cc0
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:e012145a98558b7d015f3ccf3cacfac44b498980
:b819de98d6c44741c9e5f426bec493dc186224d0
:deb2075430e20f25baf8e825b9637f042ec69465
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:23a3ef78efb28044e20e60be6e6db183c2886e92
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4a478751a510f61dff8600e2325b384582bdd5e0
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:2ca74133f81c3ea491688ac2de87ba87cfaee32f
:b4eeb7aeae9f6ae9df36f82313e90e3a4ece6e51
:9220155cc75d064b55d74ba9918d92a8993a7d49
:5662a20feb1951dd3063d38be4f758f489a718c0
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:a796114dfb8d9303b66f6b0a94b0f20ee4e055d3
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:542f84eb528bebb9e01528d4a29ac5c7e47ddf39
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:f4eed5749d5145c53f3303156923b8f8fd991141
:819b8b884ec31fc25299c753b39c2f511012e79c
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:f0fd4298e3da825f5a38e48851779da96714acb2
:596747ce3b9e966753abd4a1d3dbbdc175004141
:9d47e93929e32d54b063b7746aa9670f63d61f25
:4239d18d39d8e8b1f9491b766089824faa264456
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:cc05d2ae4317f8f024aa390d7c339ec2a5e745b9
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:003692435102ad0099a2bcf94f4f4422b935f321
:1576b719887087f8de5af8ebd4893f9314c43915
:de6a505586d1f5b200592e907c5364d38e277c86
:f83632c1b60d87e92185c894bd54b88c53a43e13
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8226c7f8c99b263a3e9873003c658cbd7f7805da
:c833d1602084a2aefe852c6c9838a2beea3d2280
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:2fc494e27cb7536ab1f0095e972045ae00d73061
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:68a87813fda1acea4dbd2928ab84532e5344fe7b
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:771bd188a06048a87cb2323898b91d1f5af38804
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3f01c2640933998a96d850121af934a83e34166e
:4709482862f00637bedaf5eeda381d3c6ecf2996
:6dae577746358434a7396f43c2ba63d1e4fc9f76
:15bab279752ad8e30f901abae77bcb1ed1f38977
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:068398868487d57c3ae99a79af065c90d93081f8
:faeafbb0d02c603f49b08b159d2331a82a61d208
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:404a4230c3bbdb0c261dbf54d9fa17d99c2a9e3d
:ddcaa7f238f42fb0d7c2e25b2dcf453dfb55585f
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:23d1086014ed5544b3df4cee1f95694032252322
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:44f38d4ca151785c4e15df0617a51ba60f2b3aad
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307901394
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1317488033
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1326915149
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314626978
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309249825
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1314627039
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1326915334
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307901390
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/locale/de/LC_MESSAGES/clutter-1.0.mo clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308953359
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314626978
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1326915334
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1317488785
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1317488785
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309249825
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307901394
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1311081139
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.1-1.fc15.i686 (Fedora Project) 1335716477
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308953359
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/share/locale/de/LC_MESSAGES/gnome-shell-extensions.mo gnome-shell-extension-common-3.0.2-3.20110630git939994d0.fc15.noarch (Fedora Project) 1317488646
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1326915334
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306625867
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1311081048
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/locale/de/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-3.fc15.noarch (Fedora Project) 1328041693
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1326915149
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306541636
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308953359
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314626978
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1311081136
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/share/locale/de/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1326915334
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1326915334
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1311081175
:/usr/lib/dri/r600_dri.so mesa-dri-drivers-7.11.2-1.fc15.i686 (Fedora Project) 1326915241
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/share/locale/de/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306625867
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308953359
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1308953368
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1326915230

environ:
:XDG_SESSION_ID=1
:HOSTNAME=fedora15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3725e31d6868929b3935115900000063-1335715704.799007-1401010160
:GNOME_KEYRING_CONTROL=/tmp/keyring-DeoehW
:IMSETTINGS_MODULE=none
:USER=patrick
:USERNAME=patrick
:MAIL=/var/spool/mail/patrick
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/patrick/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/patrick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1767
:LANG=de_AT.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/patrick
:SHLVL=1
:LOGNAME=patrick
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ednUcVBIYV,guid=78502ebdc22ce5fcd65fd5ee00000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-patrick-pbgLcn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1775,unix/unix:/tmp/.ICE-unix/1775
:ORBIT_SOCKETDIR=/tmp/orbit-patrick
:SSH_AUTH_SOCK=/tmp/keyring-DeoehW/ssh
:GPG_AGENT_INFO=/tmp/keyring-DeoehW/gpg:0:1
:DESKTOP_AUTOSTART_ID=10289cea4b8e2e86f133571570569372500000017750000

event_log:
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/64/00f8b1506a2b01270ddb7fa0d07487fc7dbaa6.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/34/d715e2766f8694271730798a4b8e1605ec93ea.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/d2/d76afc63364309c688c5ec07e795a7e65bc554.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/a0/b366e13cecd6a811ac0afa3481d443b583aa4c.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/79/8697a352bae4178953ba502fb04f33dd0ed987.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/61/7ed119e2ba2784a2d576977bcf5ee7f64a3e28.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/78/0c1693f219a20add911e406ba89f8788e76334.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/92/a9033bbedc303317346dc414914fec5643bd7b.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/fe/39dd5a2050614d731cbb3af4f01e0448e0d5f8.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/15/674250796792b06e07c9537bd7bef98b87106d.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/37/db665a78f0d9a4df5039b5cd3b6b5173da5dde.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/6f/87ea21308989c674f40d270f35514bbed96401.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/16/913a8d73a26a1cad63d127f77e7eb7c27928f5.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/e8/31e26625685fa2ffd14387c7921ac9766e6b00.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/37/b6ae12c782e78ad8450b2cc126c822a538f9df.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/e5/b5e65a4fac92a0ec5c207931025f62cef65457.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/34/bbcf976f114034bfbaf0b19c8d6b86549e4eb4.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/b5/1d82e58cf1d3dab20e44b114cfcf7ee1f31c74.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/be/2ac807704698d9bbe76bb8f050473c37ad4281.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/01/5461eb1dbf4f80b87a572a36090bc191d86534.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/67/a204ba009aa43d1240acb620f473ef083c80f6.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/64/e6912d10e111cd12964bdcc6de8b3baa4058a0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/df/162ddf3492fe6e79c0c25f6ebcc011c586e91b.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/57/199fcccbf44c6d5b9d3f38d3f9943cf2d73381.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/d3/b5d00243e52fbb02540b7573cb986fe5b0b17a.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/54/52b8339369abd537e1afdfb9b325448853bd65.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/64/b179f00cdb231429678a327048cf465a272b6f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/b3/456c28a680d2f3aa5e578fcb671a0d4f7d093d.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/2d/c4e4ea515eca25191148452fac07de08443eb8.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/45/fdce0d489ce8110d3c7c52efdb80d8606365e6.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/6a/ed6e86cb4e7a00dfd3e9bf2b81a2a790fab870.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/b4/f8b453c124f1bcf32ee8273b7e7f149202ff68.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/56/dbf2b7630a34ab8e98d81362ac7348ec657f10.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/40/592c8b45a853ba154e7a0d2f3df88737c61cab.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/67/e747c4546b4eaa1ef1b54bed74557bb889cf38.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c4/004a864dacc61d4596f9868a62f365782c2484.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/82/a635558d592248aac5c79e39b23409c9906cc0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/8b/507d140f22cc962fc5c2e6beb28e5353fbde9c.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/e0/12145a98558b7d015f3ccf3cacfac44b498980.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/b8/19de98d6c44741c9e5f426bec493dc186224d0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/de/b2075430e20f25baf8e825b9637f042ec69465.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/4d/584b475e47d70151cb5c21e783c18d2bffe0a1.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/23/a3ef78efb28044e20e60be6e6db183c2886e92.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/1a/03c3e25636673bfc6a847b154dcfcf8237f48f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/7f/e85d5c2b64f27f69d65b7a05cd400090a6762f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/0d/f43072c571780e94bdd976283eb47c01b16724.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/0c/14e19cfa71be8dbee7582f9b90d4a5b886051e.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/4a/478751a510f61dff8600e2325b384582bdd5e0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/80/c7fcd215d2312ae49ef47826fc3dde87f334ca.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c9/4914451c8a47c0520b2f4f0f1575fd5c2a9a96.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/2c/a74133f81c3ea491688ac2de87ba87cfaee32f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/b4/eeb7aeae9f6ae9df36f82313e90e3a4ece6e51.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/92/20155cc75d064b55d74ba9918d92a8993a7d49.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/56/62a20feb1951dd3063d38be4f758f489a718c0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/dc/9ce32e7998194784eb3f9b7de742981da5eae3.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f5/1b51bf0a8f777ae14f4d5332ce5066097da939.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/a7/96114dfb8d9303b66f6b0a94b0f20ee4e055d3.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/41/04e70664651830d4d7bc8cfc3278e06a0d62d0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/5d/86d516501190bd56650ce243e9518a192cc4d6.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/26/883f508da875084090d8220f276dbda913957f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/a0/18b52b26461b1e192e321a14cfb7cbe1d38560.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/31/29a9ad09731aa6dd47add2328ba88bff6d0be4.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/54/2f84eb528bebb9e01528d4a29ac5c7e47ddf39.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/b2/bd9978cf3094cf9c0e2a1ef5d4d119838284c1.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/07/fcedef1f951a847d2662baf33cc75db56632db.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/57/ddd83e390b80342e80021886f6b0b211ce4697.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c2/5551e4f8f283ab55cb499112f486009e924d42.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f4/eed5749d5145c53f3303156923b8f8fd991141.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/81/9b8b884ec31fc25299c753b39c2f511012e79c.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/d9/076f89ed72d2d074e95e85274befc26d60b8c6.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f0/fd4298e3da825f5a38e48851779da96714acb2.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/59/6747ce3b9e966753abd4a1d3dbbdc175004141.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/9d/47e93929e32d54b063b7746aa9670f63d61f25.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/42/39d18d39d8e8b1f9491b766089824faa264456.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/27/c265711f34d2db06adeb462e9924006df97926.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/55/f0338dbb97f9276de6894e9f881baae27cbe56.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/03/0b651bfa42f57fde8249f7c6d3ece6d1f57343.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/61/cd649f8b0908619d789a94e6ceea50086e2abb.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/28/b8cc9cda751c67558ec59cc16019154ebf56ae.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/cc/05d2ae4317f8f024aa390d7c339ec2a5e745b9.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/77/77be72e4df84d03fc195b11b6dc3cd38163c7f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/53/51e799204bc5d533754fe7d48f79f3c5daf66b.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/97/845cb2720bca8939ad32f1cab67f27a2c1921f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/00/3692435102ad0099a2bcf94f4f4422b935f321.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/15/76b719887087f8de5af8ebd4893f9314c43915.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/de/6a505586d1f5b200592e907c5364d38e277c86.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f8/3632c1b60d87e92185c894bd54b88c53a43e13.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/9b/74e05fa75cf73df1da0c05a7b1528f0ec8a0f0.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/82/26c7f8c99b263a3e9873003c658cbd7f7805da.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c8/33d1602084a2aefe852c6c9838a2beea3d2280.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f4/65a815ef133fe52e2e4016ab7a7272bea0d810.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/85/557c4770ef71e2319dcce71f95ceb3e2d794e4.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/2f/c494e27cb7536ab1f0095e972045ae00d73061.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/07/fd351eaaba30fe082a836e29c03d5f11f45edd.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/72/3973b85dc8f2955837952e117f4f9bc9c51859.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/3d/c6434da358998cc0bc04aa2f33babaeac6952c.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/55/6dc456e04150d23e59763dce9a3be937267957.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/68/a87813fda1acea4dbd2928ab84532e5344fe7b.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/d4/ed128ec9cc651b27c63ad325cf95af24ee726f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/77/1bd188a06048a87cb2323898b91d1f5af38804.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/94/c3da1e3566c757f6b87166fb7416db2dff479f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/63/c6440582432d7a60e5de8fb838e58f30d73eca.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/3f/01c2640933998a96d850121af934a83e34166e.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/47/09482862f00637bedaf5eeda381d3c6ecf2996.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/6d/ae577746358434a7396f43c2ba63d1e4fc9f76.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/15/bab279752ad8e30f901abae77bcb1ed1f38977.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/32/0b8fb33d88a8d064d04e5d4090579eb5f6acb1.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c6/b65b640edd8ad6f0d5134b337962ea6e93bae3.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/3c/416f51c30538c0a59cc51d5a389850064633cc.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/06/8398868487d57c3ae99a79af065c90d93081f8.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/fa/eafbb0d02c603f49b08b159d2331a82a61d208.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f4/990d62b7d0de5bce3f44c487509f32f3f117d7.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/40/4a4230c3bbdb0c261dbf54d9fa17d99c2a9e3d.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/dd/caa7f238f42fb0d7c2e25b2dcf453dfb55585f.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/e5/f9dab08b274d149ecc7d8ecd809722e1f67ff9.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/87/2fe6020efffe0829a231da5dd4e51f41a4dce3.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/99/a92f5283c0f5255465c269261fc4a1255c7755.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/23/d1086014ed5544b3df4cee1f95694032252322.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/1e/cbaf5c5ac1f22012c83df335687b3c09ae5289.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/f8/89018abfa299a34e785e636c9946f74eefcae5.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/44/f38d4ca151785c4e15df0617a51ba60f2b3aad.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/55/433495aa80cf9e1f994ea7e7ae278422ef1ede.debug
:2012-05-05-21:14:49  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/57/e358eea7e9a0cdd0ccacc3119b609bed0d8a5c.debug
:2012-05-05-21:14:51  Backtrace is generated and saved, 31983 bytes
:2012-05-05-21:15:29> Analyzing coredump 'coredump'
:2012-05-05-21:15:29  Coredump referenziert 139 Debuginfo-Dateien, 139 davon sind nicht installiert 
:2012-05-05-21:15:29  Nach erforderlichen Paketen in den Softwarebeständen wird gesucht
:2012-05-05-21:15:30  Pakete für 21 Debuginfo-Dateien können nicht gefunden werden
:2012-05-05-21:15:30  Herunterzuladende Pakete: 76
:2012-05-05-21:15:30  125.75Mb werden heruntergeladen, installierte Größe: 609.64Mb
:2012-05-05-21:16:28  Can't download debuginfos: %d format: a number is required, not str
:2012-05-05-21:16:29* (exited with 1)
:2012-05-05-21:22:49> Servereinstellungen werden abgefragt
:2012-05-05-21:22:50  Archiv wird zur Übertragung vorbereitet
:2012-05-05-21:23:04  13832680 Byte werden übertragen
:2012-05-05-21:23:15  4% wird übertragen
:2012-05-05-21:23:25  9% wird übertragen
:2012-05-05-21:23:35  13% wird übertragen
:2012-05-05-21:23:45  16% wird übertragen
:2012-05-05-21:23:55  19% wird übertragen
:2012-05-05-21:24:05  22% wird übertragen
:2012-05-05-21:24:15  26% wird übertragen
:2012-05-05-21:24:26  30% wird übertragen
:2012-05-05-21:24:37  35% wird übertragen
:2012-05-05-21:24:47  39% wird übertragen
:2012-05-05-21:24:59  43% wird übertragen
:2012-05-05-21:25:10  47% wird übertragen
:2012-05-05-21:25:20  52% wird übertragen
:2012-05-05-21:25:31  56% wird übertragen
:2012-05-05-21:25:41  59% wird übertragen
:2012-05-05-21:25:51  64% wird übertragen
:2012-05-05-21:26:01  68% wird übertragen
:2012-05-05-21:26:11  72% wird übertragen
:2012-05-05-21:26:21  75% wird übertragen
:2012-05-05-21:26:31  79% wird übertragen
:2012-05-05-21:26:41  82% wird übertragen
:2012-05-05-21:26:51  87% wird übertragen
:2012-05-05-21:27:01  91% wird übertragen
:2012-05-05-21:27:11  94% wird übertragen
:2012-05-05-21:27:21  99% wird übertragen
:2012-05-05-21:27:24  Übertragung war erfolgreich
:2012-05-05-21:27:29  Retrace-Vorgang wurde gestartet
:2012-05-05-21:27:40  Analyzing crash data
:2012-05-05-21:27:51  Initializing virtual root
:2012-05-05-21:28:02  Initializing virtual root
:2012-05-05-21:28:13  Initializing virtual root
:2012-05-05-21:28:24  Initializing virtual root
:2012-05-05-21:28:35  Initializing virtual root
:2012-05-05-21:28:46  Initializing virtual root
:2012-05-05-21:29:01  Initializing virtual root
:2012-05-05-21:29:12  Initializing virtual root
:2012-05-05-21:29:23  Initializing virtual root
:2012-05-05-21:29:34  Initializing virtual root
:2012-05-05-21:29:45  Initializing virtual root
:2012-05-05-21:29:56  Initializing virtual root
:2012-05-05-21:30:07  Initializing virtual root
:2012-05-05-21:30:18  Initializing virtual root
:2012-05-05-21:30:29  Initializing virtual root
:2012-05-05-21:30:40  Initializing virtual root
:2012-05-05-21:30:51  Initializing virtual root
:2012-05-05-21:31:02  Initializing virtual root
:2012-05-05-21:31:13  Initializing virtual root
:2012-05-05-21:31:24  Initializing virtual root
:2012-05-05-21:31:35  Initializing virtual root
:2012-05-05-21:31:46  Initializing virtual root
:2012-05-05-21:31:57  Initializing virtual root
:2012-05-05-21:32:08  Initializing virtual root
:2012-05-05-21:32:19  Initializing virtual root
:2012-05-05-21:32:30  Initializing virtual root
:2012-05-05-21:32:41  Initializing virtual root
:2012-05-05-21:32:51  Initializing virtual root
:2012-05-05-21:33:03  Initializing virtual root
:2012-05-05-21:33:13  Initializing virtual root
:2012-05-05-21:33:25  Initializing virtual root
:2012-05-05-21:33:37  Initializing virtual root
:2012-05-05-21:33:48  Initializing virtual root
:2012-05-05-21:33:59  Initializing virtual root
:2012-05-05-21:34:10  Initializing virtual root
:2012-05-05-21:34:21  Initializing virtual root
:2012-05-05-21:34:32  Initializing virtual root
:2012-05-05-21:34:43  Initializing virtual root
:2012-05-05-21:34:53  Initializing virtual root
:2012-05-05-21:35:04  Initializing virtual root
:2012-05-05-21:35:17  Initializing virtual root
:2012-05-05-21:35:28  Initializing virtual root
:2012-05-05-21:35:39  Initializing virtual root
:2012-05-05-21:35:50  Initializing virtual root
:2012-05-05-21:36:01  Initializing virtual root
:2012-05-05-21:36:12  Initializing virtual root
:2012-05-05-21:36:23  Initializing virtual root
:2012-05-05-21:36:33  Initializing virtual root
:2012-05-05-21:36:44  Initializing virtual root
:2012-05-05-21:36:56  Initializing virtual root
:2012-05-05-21:37:06  Initializing virtual root
:2012-05-05-21:37:17  Initializing virtual root
:2012-05-05-21:37:28  Initializing virtual root
:2012-05-05-21:37:39  Initializing virtual root
:2012-05-05-21:37:50  Initializing virtual root
:2012-05-05-21:38:01  Initializing virtual root
:2012-05-05-21:38:12  Initializing virtual root
:2012-05-05-21:38:23  Initializing virtual root
:2012-05-05-21:38:34  Initializing virtual root
:2012-05-05-21:38:45  Initializing virtual root
:2012-05-05-21:38:56  Initializing virtual root
:2012-05-05-21:39:07  Initializing virtual root
:2012-05-05-21:39:18  Initializing virtual root
:2012-05-05-21:39:28  Initializing virtual root
:2012-05-05-21:39:39  Initializing virtual root
:2012-05-05-21:39:50  Initializing virtual root
:2012-05-05-21:40:06  Initializing virtual root
:2012-05-05-21:40:17  Initializing virtual root
:2012-05-05-21:40:28  Initializing virtual root
:2012-05-05-21:40:38  Initializing virtual root
:2012-05-05-21:40:49  Initializing virtual root
:2012-05-05-21:41:01  Initializing virtual root
:2012-05-05-21:41:12  Initializing virtual root
:2012-05-05-21:41:23  Initializing virtual root
:2012-05-05-21:41:34  Initializing virtual root
:2012-05-05-21:41:45  Initializing virtual root
:2012-05-05-21:41:56  Initializing virtual root
:2012-05-05-21:42:07  Initializing virtual root
:2012-05-05-21:42:18  Initializing virtual root
:2012-05-05-21:42:29  Initializing virtual root
:2012-05-05-21:42:40  Generating backtrace
:2012-05-05-21:42:50  Generating backtrace
:2012-05-05-21:43:01  Generating backtrace
:2012-05-05-21:43:14  Cleaning up virtual root
:2012-05-05-21:43:25  Retrace job finished successfully

var_log_messages:
:Apr 29 23:20:43 fedora15 abrt[6053]: file /usr/bin/gnome-shell seems to be deleted
:Apr 29 23:20:45 fedora15 abrt[6053]: saved core dump of pid 1978 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-04-29-23:20:43-1978.new/coredump (253722624 bytes)
:Apr 29 23:20:46 fedora15 gnome-session[1775]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Patrick Kasper 2012-05-05 15:50:23 EDT
Created attachment 582321 [details]
File: backtrace
Comment 2 Patrick Kasper 2012-05-05 15:50:25 EDT
Created attachment 582322 [details]
File: maps
Comment 3 Fedora End Of Life 2012-08-07 13:54:30 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.